Subject: bug#58049: 29.0.50; Obsolete url schemes "info" and "man"

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Sep 2022 12:51:59 +0200

Stefan Kangas <[email-masked]> writes:

> How about saying in the URL manual that the info: and man: schemes as
> deprecated, so people at least won't try to use them in new code?  That
> is a small change, but will also potentially make the transition to
> something new and improved a tiny bit easier.  It'll also discourage
> anyone from attempting to re-implement it in the new library.

I'm not sure that's really that helpful -- they're not deprecated in any
"formal" sense, and I think the likelihood of them being reimplemented
is minuscule.